<?xml version="1.0" encoding="utf-8"?>
<settings>
  <detectopt AVRDet="1" MCUDet="0" KB90Det="0" MWActiveDet="0" I2CActiveDet="0" MWPassiveDet="1" I2CPassiveDet="1" EEPromActiveDet="0" EEPromPassiveDet="1"/>
  <locale lang="es"/>
  <options hw="ch341_black" clear="0" skipff="1" unprot="0" verify="0" chipname="W25Q80BV" SPIExpert="0" ShowLinks="1" spi_speed="1_5Mhz" InitialDir="D:\BIOS\" blankcheck="0" LoadLastDev="1" SaveFhistory="1"/>
  <Windows DPI="96" Top="29" Left="393" LogH="107" Width="886" Height="700"/>
  <ChipHistory list="W25Q80BV [3.3V],W25Q80BL [3.3V]"/>
  <FileHistory file0="D:\BIOS\N68-VS3 FX.bin" file1="D:\BIOS\N68-VS3 FX(1.20)ROM\N68VSF1.20" file2="D:\BIOS\Alumno n68-vs3_fx.Bin" file3="D:\BIOS\N68-VS3 FX(1.30)ROM\N68VSF1.30" file4="D:\Users\Dirck\Desktop\N68-VS3 FX(1.80)ROM\N68VSF1.80"/>
</settings>
